[问题] Ubuntu 是否不能用 Debian 的安裝包?

为当前最终发行版之前的所有版本提供支持
回复
LittleLing
帖子: 20
注册时间: 2006-08-24 14:53
送出感谢: 0
接收感谢: 0

[问题] Ubuntu 是否不能用 Debian 的安裝包?

#1

帖子 LittleLing » 2006-08-27 19:24

由於debian 的包包很方便,所以就想問問是否不能安在ubuntu 上的?
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#2

帖子 millenniumdark » 2006-08-27 20:26

可以,但是不一定能成功。
头像
rhfcaesar
帖子: 2996
注册时间: 2005-11-17 15:45
来自: 湖北
送出感谢: 0
接收感谢: 1 次

#3

帖子 rhfcaesar » 2006-08-27 20:53

有时候可以,有时候不行。我上次就是因为安装一个debian的包把依赖关系搞乱了,结果apt-get无法使用,只好重装了系统。
LittleLing
帖子: 20
注册时间: 2006-08-24 14:53
送出感谢: 0
接收感谢: 0

#4

帖子 LittleLing » 2006-08-28 11:33

那我還是暫時轉用debian 算了,不竟debian 有一萬五千多的軟件
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-08-28 11:38

debian有的软件,ubuntu都有……

ubuntu号称有1万8千的软件。虽然绝大部分我永远也不会用。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”